<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="dataprotect">
        <source>Backup and Restore</source>
        <target state="translated">Kopia zapasowa i Przywracanie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genBrowser">
        <source>Browser</source>
        <target state="translated">Przeglądarka</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="configuration">
        <source>Configuration</source>
        <target state="translated">Konfiguracja</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="protectedData">
        <source>Protected data</source>
        <target state="translated">Chronione dane</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="navigator">
        <source>DataProtect navigator</source>
        <target state="translated">Nawigacja DataProtect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="settings">
        <source>Settings</source>
        <target state="translated">Ustawienia</target>
      </trans-unit>
    </body>
  </file>
</xliff>
